*{
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}
[class*="col-"] {
    box-sizing: border-box;
}
.wrap {
    width: auto;
    margin: 0;
}
img {
	max-width:100%;
}
#header .contact {
    line-height: normal;
}
#main {
    width: auto;
    padding: 0 20px 20px;
}
body {
    transition: left .4s;
    left: 0;
}
body.active-mobile-menu {
    left: 85%;
    max-width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
}
body.active-mobile-menu .menu-wrap {
    left: 0;
    position: fixed;
    z-index: 999;
    transition: left .4s;
}
body.active-mobile-menu:after {
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.6);
    z-index: 998;
    top: 0;
}
.chekbox_list {
	margin-top:10px;
}
.chekbox_list .chekbox_list__col {
	float:left;
	margin-right:20px;
}
.chekbox_list .chekbox_list__col div {
	margin-bottom:6px;
}
.menu-wrap .close-wrap {
    display: none;
}
.btn-mobile-menu {
    display: none;
    cursor: pointer;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 0 5px;
}
.btn-mobile-menu i {
    display: inline-block;
    background: url(../image/menu-icon.svg);
    background-size: 100%;
    width: 27px;
    height: 27px;
    vertical-align: middle;
    margin-left: 16px;
}

/*col-md*/
@media (max-width: 1200px) {
}
/*col-sm*/
@media (max-width: 992px) {
    #header {
        background: none;
		position:relative;
    }
	#header::after {
		content: ' ';
		position: absolute;
		top: 6px;
		right: 15px;
		background: url(../image/header_bg.jpg) 0 0 no-repeat;
		width: calc(100% - 162px);
		height: 120px;
    }
    .divid {
        display: none;
    }
    #logo {
        margin-bottom: 20px;
		position:relative;
		z-index:1;
    }
    .btn-mobile-menu {
        display: block;
    }
    #menu {
        height: auto;
        background: #2c2c2c; /* Old Browsers */
        background: -webkit-linear-gradient(bottom,#2c2c2c,#464749); /*Safari 5.1-6*/
        background: -o-linear-gradient(bottom,#2c2c2c,#464749); /*Opera 11.1-12*/
        background: -moz-linear-gradient(bottom,#2c2c2c,#464749); /*Fx 3.6-15*/
        background: linear-gradient(to top, #2c2c2c, #464749); /*Standard*/
    }
    .menu-wrap {
        background: 0 0;
        position: fixed;
        width: 100%;
        left: -100%;
        top: 0;
        height: 100%;
        z-index: 10;
    }
    .menu-wrap .close-wrap {
        display: block;
        text-align: right;
        background: #404040;
        width: 100%;
        height: 54px;
        z-index: 1;
        line-height: 54px;
        overflow: hidden;
        top: 0;
        border-bottom: 1px solid #525252;
    }
    .menu-wrap .close-wrap .back {
        color: #fff;
        position: absolute;
        left: 40px;
        width: 0;
        text-align: left;
        font-size: 26px;
        cursor: pointer;
        top: 13px;
        opacity: 0;
    }
    .menu-wrap .close-wrap .current-item {
        text-align: left;
        left: 80px;
        right: 55px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size: 13px;
        padding-top: 1px;
        color: #fff;
        position: absolute;
    }
    .menu-wrap .close-wrap .close {
        float: right;
        margin: 14px;
        background: url(../image/icon-close.svg);
        background-size: 100%;
        height: 26px;
        width: 26px;
        cursor: pointer;
    }
    .menu-wrap .scroll {
        background: #404040;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 100%;
        width: 85%;
    }
    .menu-wrap ul li {
        padding: 6px 15px 6px 20px !important;
        border-bottom: 1px solid #525252;
        width: 100%!important;
        position: static;
        float: none!important;
        height: auto;
		box-sizing:border-box;
    }
	#menu ul li {
		height:auto;
    }
    #menu ul li a {
        font-size: 13px;
    }
	#search .pull-right {
		display: none;
	}
	#right {
		float:none;
	}
	h1 {
		line-height: 1.5;
	}
	#main_categories ul li{
		width:50%;
		box-sizing:border-box;
		text-align:center;
	}
	#main_categories ul li a {
		padding: 10px;
		width:100%;
		height:auto;
		box-sizing:border-box;
	}
	#main_categories ul li span {
		display:block;
		float:none !important;
		margin-top:6px;
		height:34px;
		overflow:hidden;
	}
	.product {
		position: relative;
	}
	.product-list .image {
		float: none;
		display:inline-block;
		margin-bottom:10px;
	}
	.product-list .artikul {
		position: absolute;
		bottom: -8px;
		right: 0;
	}
	.product-list .artikul p {
		display:inline-block;
	}
	.product-list .prod_info {
		width: 100%;
		float: none;
	}
	.category-list {
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		font-size: 12px;
	}
	.category-list table {
		width:100%;
		min-width:570px;
	}
	.delivery_block {
		max-height:400px;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
	}
	.pagination .links {
		float: none;
	}
	.pagination .results {
		margin-top:20px;
		float: none;
	}
	#content {
		clear: both;
		padding-top: 5px;
	}
	#content {
		padding-top: 15px;
	}
	#content h1 {
		margin-bottom:10px;
		margin-top:0;
	}
	.content_zapros input[type="text"], 
	.content_zapros textarea, 
	.content_zapros select {
		width: 100% !important;
		box-sizing:border-box;
	}
}
/*col-xs*/
@media (max-width: 768px) {
}